﻿
body {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 1.4rem;
    line-height: 1;
    -webkit-text-size-adjust: 100%;
    -webkit-print-color-adjust: exact;
	width: 100%;
  	sheight: 100%;
}


a:link {
    color: #198dc8;
    text-decoration: none
}

a:visited {
    color: #198dc8;
    text-decoration: none
}

a:hover {
    color: #364f6b;
    text-decoration: none
}

a:active {
    color: #364f6b;
    text-decoration: none
}

h1 {
    color: #010044;
    font-family: "BIZ UDPGothic", sans-serif;
    font-size: 44px;
    font-weight: 700;
    line-height: 1.6;
	letter-spacing: .05em;
}

h1 a:link, h1 a:hover, h1 a:visited{
    color: #010044;
}


h2.subtitle {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 2;
}

h3 {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.4;
}

h4 {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 1.4;
	position: relative;
	margin: 34px 0 20px;
	padding-left: 15px;
}

h4::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 5px;
    background: #010044;
}

.tag {
	font-size: 16px;
    line-height: 1.75;
	margin: 10px 0;
}

header {
	width: 100%;
	padding: 0 3%;
	background: #fff;
	border-bottom: 1px solid #010044;
	position: fixed;
	top: 0;
	z-index: 2;
}


.borderT {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}


.img-responsive {
  	display: block;
  	height: auto;
  	max-width: 100%;
}

	@media only screen and (max-width: 768px) {
		body {
			padding: 0;
		}

		header {
			padding: 0;
			background: #010044;
		}

		h1 {
			color: #fff;
			text-align: center;
		}

	}

/*================================================
 *  kiji Detail
 ================================================*/
#wrapper {
 	min-height: 100vh;
  	position: relative;	
}

#content {
	width: 1020px;
	margin: 60px auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#main {
	width: 68%;
    margin: 50px 0 70px;
}

.photo_box {
	width :480px;
	margin: 20px auto;
}

.photo_box p.caption {
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 12.5px!important;
	margin: 3px 0 10px;
	line-height: 1.5;
}

.body_text p {
	margin: 5px 0 10px;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 16px;
	line-height: 1.75;
}

.number {
	text-align: right;
    font-size: 16px;
	line-height: 1.3;
}

.related_info {
	margin: 20px 0;
	background: #f1f1f1;
	padding: 20px;
}

.related_info ul.normal {
	margin: 10px 10px 20px;
}

.related_info ul.normal li{
	margin-left: 15px;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 15px;
	line-height: 1.6;
}

.related_info ul.disc {
	margin: 10px 0 5px 10px;
}

.related_info ul.disc li{
	list-style-type: disc;
	margin-left: 15px;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 15px;
	line-height: 1.6;
}

.related_info p{
	font-size: 16px;
	font-weight: 700;
	line-height: 1.8;
}


#sidebar{
	display: block;
  	width: 27%;
}

#sidebar .sidebar__inner {
    padding: 10px;
    position: relative;
    transform: translate(0, 0);
    transform: translate3d(0, 0, 0);
    will-change: position, transform;
}

#sidebar p.ttl{
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 18px;
	font-weight: 700;
	line-height: 2;
	margin: 5px 0;
}

#sidebar ul {
	margin: 20px 0;
}

#sidebar ul.disc li{
	list-style-type: disc;
	margin-left: 20px;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 14px;
	line-height: 1.6;
	
}

#sidebar .word {
	display: block;
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
	font-weight: 700;
	line-height: 2;
	margin: 20px 0 0;
}

#sidebar p{
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Noto Sans, Helvetica Neue, Helvetica, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
    font-size: 14px;
	line-height: 1.3;
}	

#sidebar .tags {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin: 10px 0 0;
}

#sidebar .tags span{
	white-space: nowrap;
	color: #555;
	margin: 0 10px 5px 0;
}

.mobile_box {
	display: none;
}	

.flex-SNS {
	display: flex;
	position: absolute;
}

.flex-SNS img{
	width: 40px;
}

.flex-SNS a,
.flex-SNS button {
	border: none;
	background: none;
	margin-left: 10px;
}

.flex-SNS .memo1,
.flex-SNS .memo2,
.flex-SNS .memo3 {
    display: none;
    position: absolute;
    top: 3em;
    left: 0em;
}

.flex-SNS .text-memo1:hover,
.flex-SNS .text-memo2:hover,
.flex-SNS .text-memo3:hover {
    position:relative;
    text-decoration:none;
}

.flex-SNS .text-memo1:hover .memo1,
.flex-SNS .text-memo2:hover .memo2,
.flex-SNS .text-memo3:hover .memo3 {
	width: 95px;
    display: block;
    background: #ededed;
    color: #666;
    padding: 5px;
}


.flex-SNS-sp{
	display: none;
}

.success-msg-sp{
	display: none;
}

.br-pc {
	display: block;
}


	@media only screen and (max-width: 768px) {
		#wrapper {
	 		min-height: auto;	
		}

		#content {
			width: 99%;
			display: block;
			margin: 60px auto 0;
		}

		#main {
			width :96%;
			margin: 0 auto;
			padding-top: 70px;
		}

		.photo_box {
			width : 90%;
			margin: 20px auto;
		}

		.mobile_box {
		  	display:block; 
		  	width: 100%;
		  	z-index: 2;
		}
		
		.mobile_box details {
		  	padding: 10px 10px 8px;
		  	background: #fff;
		  	font-feature-settings: "palt";
		  	background: #f1f1f1;
		}
		
		.mobile_box summary{
		  	font-size: 16px;
		  	font-weight: 700;
		  	position: relative;
		  	padding: 0 0 0 30px;
		  	list-style: none;
		  	cursor: pointer; 
			display: inline-block;
		}		
		
		.mobile_box summary::before{
		  	position: absolute;
		  	font-family: "Font Awesome 6 Free";
		  	content: '\f055';
		  	font-size: 20px;
		  	font-weight: 900;
		  	top: -3px;
		  	left: 0;
		  	color: #198dc8;
		}

		.mobile_box summary::before details {
		  	padding: 0;
		}
		
		.mobile_box details[open] summary::before{
		  	position: absolute;
		  	font-family: "Font Awesome 6 Free";
		  	content: '\f056';
		  	font-size: 20px;
		  	font-weight: 900;
		  	top: -3px;
		  	left: 0;
		  	color: #198dc8;
		}
				
		.mobile_box details p{
		  font-size: 14px!important;
		  line-height: 1.5;			
		}
		
		.mobile_box .disc{	
			margin: 0 0 0 20px;
		}
		
		.mobile_box .disc li{
		  list-style-type: disc;
		  font-size: 14px;
		  font-weight: 500;	
		  line-height: 1.5;		
		}

		#sidebar{
			display: none;
		}

		.related_info {
			width: 90%;
			margin: 10px auto 30px;
		}

		.flex-SNS-sp{
			display: flex;
	        justify-content: flex-end;
			top: 75px;
	        z-index: 9999;
	        position: fixed;
	        right: 10px;
		}

		.flex-SNS-sp img{
			width: 22px;
			margin-left: 10px;
		}

		.flex-SNS-sp button {
			border: none;
		}

		.br-pc {
			display: none;
		}
	}

/*================================================
 *  flex
 ================================================*/

.flex {
  display: flex;
}

.flex-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
}

.js-bet {
  justify-content: space-between;
}

.js-ar {
  justify-content: space-around;
}

.al-center {
  align-items: center;
}

.al-base {
  align-items: baseline;
}
	
/* ==========================================================================
   back TOP
   ========================================================================== */

#fixedTop {
    right: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: none;
    background: #039;
    position: fixed;
    z-index: 9999;
    border-radius: 5px;
    -webkit-transform: translateZ(0);
}
#fixedTop:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}

/* ==========================================================================
   Layout - Footer
   ========================================================================== */
#fNav {
	color: #555;
	line-height: 1.4;
	width: 100%;
	background: #fafafa;
	padding: 20px 0 0;
}
	
#gFooter {
    width: 1020px;
    margin: 0 auto;
	display: flex;	
	justify-content: space-between;
    align-items: center;
    padding: 0 0 20px;
}

#gFooter img{
	width: 200px;
}


#gFooter .copyright {
    text-align:left;
    font-family: 'M PLUS 1p', sans-serif;
    font-size: 12px;
    font-weight: 400;
    transform: rotate(0.03deg);
}



	@media only screen and (max-width: 768px) {

		#gFooter{
			display: block;
			width: 100%;
			text-align: center;
		    padding: 0;
		}

		#gFooter img{
			width: 200px;
			margin: 0 auto;
		}

		#gFooter .copyright {
			margin: 10px 0;
			text-align: center;
		}


	}

